
.card-header {
    background-color: #000;
    color: #fff;
    padding-bottom: 0;
}

.card {
    background-color: rgba(243, 243, 243, 0.8) !important;
}

.card-body {
    padding: 0px;
    margin: 0px;
}

.alert-dark {
    background-color: #000;
}

/* Pour les boutons actifs */
.close.active {
    background: #DDDCE0;
    color: black;
}

/* Pour les boutons inactifs */
.close {
    width: 167px;
    height: 34px;
    background: #4D4D4D;
    color: white;

}

.close:hover {
    width: 167px;
    height: 34px;
    background: #4f4f4f;
    color: #000;

}

.bets {
    padding: 10px;
}

.alert {
    margin: 10px;
    padding: 5px;
}

.alert p {
    padding: 0;
    margin: 0;
    padding-top: 6px;

}

.alert-success {
    background: #D9FFB7;

}
